import { defineConfig } from 'vite'
import vue from '@vitejs/plugin-vue'
import tailwindcss from "tailwindcss";

// https://vite.dev/config/
export default defineConfig({
  plugins: [vue()],
  css: {
    postcss: {
      plugins: [tailwindcss()],
    },
  },
  server: {
    host: '0.0.0.0',
    port: 3000,
    base: "./",
    proxy: {
      "/redeye": "http://127.0.0.1:8000",
      "/static/images": "http://127.0.0.1:8000",
    },
  },
});

